Ubuntu

“gnupg2” 2.0.17-2ubuntu3.1 source package in The Quantal Quetzal

Publishing history

2.0.17-2ubuntu3.1
SUPERSEDED: Quantal pocket Updates in component main and section utils
  • Removed from disk on 2013-10-10.
  • Removal requested on 2013-10-10.
  • Superseded on 2013-10-09 by gnupg2 - 2.0.17-2ubuntu3.2
  • Published on 2013-01-09
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Ubuntu Archive Robot
2.0.17-2ubuntu3.1
SUPERSEDED: Quantal pocket Security in component main and section utils
  • Removed from disk on 2013-10-10.
  • Removal requested on 2013-10-10.
  • Superseded on 2013-10-09 by gnupg2 - 2.0.17-2ubuntu3.2
  • Published on 2013-01-09
  • Copied from ubuntu quantal in Private PPA for Ubuntu Security Team by Marc Deslauriers

Builds

Changelog

gnupg2 (2.0.17-2ubuntu3.1) quantal-security; urgency=low

  * SECURITY UPDATE: keyring corruption via malformed key import
    - debian/patches/CVE-2012-6085.patch: validate PKTTYPE in g10/import.c.
    - CVE-2012-6085
 -- Marc Deslauriers <email address hidden>   Tue, 08 Jan 2013 15:34:57 -0500